overclockzonefanpage  overclockzoneth  TV  RSS  


Results 1 to 3 of 3

Thread: ไม่ทราบว่า P5QL-E ใช้ PCI-EX เวอร์ชั่นอะไรครับ

  1. #1
    OverclockZone Member xta's Avatar
    Join Date
    19 Feb 2009
    Location
    ประเทศ เชียงใหม่

    Default ไม่ทราบว่า P5QL-E ใช้ PCI-EX เวอร์ชั่นอะไรครับ

    ไม่ทราบว่า P5QL-E ใช้ PCI-EX เวอร์ชั่นอะไรครับ เป็น 1.0 หรือ 2.0 ครับ
    ท่านเทพทั้งหลายช่วยตอบหน่อยครับ ขอบคุณครับ

  2. #2
    เมพขิงๆ Mania ! TWK.'s Avatar
    Join Date
    5 Dec 2006
    Location
    ทริป เหมืองปิล๊อก (กาญจนบุรี)

    Default

    1.0 / 1.1 / 2.0 ใส่ได้หมด
    รันสูงสุด 2.0

  3. #3
    OverclockZone Member xta's Avatar
    Join Date
    19 Feb 2009
    Location
    ประเทศ เชียงใหม่

    Default

    ตกลงเป็น 2.0 ใช้ไหมครับ
    แล้ว P5KPL-EM ละครับ เป็น 2.0 หรือเปล่าครับ พอดีจะเปลี่ยน Board อะครับ
    ขอบคุณครับ



Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •